/*
	Theme Name:	Prosperity Child 1
	Theme URI:	http://wp-prosperity.com
	Description:	WP-Prosperity child theme.
	Author:		Michael Pollock
	Author URI:	http://michaeldpollock.com
	template:	wp-prosperity
	Version:	1.0
	License: 	GNU General Public License Version 2.0 or later
	License URI:	http://www.opensource.org/licenses/gpl-license.php
	Tags:		clean, magazine, woocommerce, bbpress, theme settings, responsive, custom-header, custom-menu, post-formats, translation-ready
	Text Domain:	themebeagle
*/

@import url("../wp-prosperity/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color:#ddd;
	color: #333;
	}

.site-container {
	background-color:#f5f5f5;
	}

.site-header,
.nav-primary,
.nav-secondary,
.nav-fixed,
.nav-menu ul a {
	border-color:#e5e5e5;
	background-color:#fff;
	}

/* ------------[ Links ]------------ */

a,
a:link,
a:visited {
	color: #2672BF;
	}

a:hover, 
a:active,
a:focus {
	color: #000;
	}



/* -------------------[ Column Widths ]------------------- */

@media only screen and (min-width: 801px) {

	/* ----[ Default Column Widths ]---- */

	#primary {
		width: 777px;
		width:65.84745%;
	}

	#secondary {
		width: 373px;
		width:31.61016%;
	}

	.site-content {
		width: 777px;
		width:100%;
	}

	.sidebar-narrow {
		width:200px;
		width:25.74002%;
	}

	/* ----[ Sidebar-Narrow | Content ]---- */

	.sn-c .site-content,
	.c-sn .site-content {
		width: 900px;
		width:76.27118%;
	}

	.sn-c .sidebar-narrow,
	.c-sn .sidebar-narrow {
		width:250px;
		width:21.18644%;
	}

	/* ----[ Sidebar-Narrow | Content | Sidebar-Wide ]---- */

	.sn-c-sw .site-content {
		width: 547px;
		width:70.39897%;
	}

	/* ----[ Content | Sidebar-Narrow | Sidebar-Wide ]---- */

	.c-sn-sw .site-content {
		width: 547px;
		width:70.39897%;
	}

	/* ----[ Sidebar-Wide | Content | Sidebar-Narrow ]---- */

	.sw-c-sn .site-content {
		width: 547px;
		width:70.39897%;
	}

	/* ----[ Sidebar-Wide | Sidebar-Narrow | Content ]---- */

	.sw-sn-c .site-content {
		width: 547px;
		width:70.39897%;
	}
}

.tb-col-border {
	display:none;
	}

.error404 .site-content,
.page-template-page-archives-by-cat .site-content,
.page-template-page-archives-by-month .site-content,
.page-template-page-archive-images .site-content,
.page-template-page-sitemap .site-content,
.page-template-page-portfolio-4-column .site-content,
.page-template-page-portfolio-3-column .site-content,
.page-template-page-portfolio-2-column .site-content,
.page-template-page-authors .site-content,
.bbpress .site-content,
.woocommerce .site-content,
.author .archive-header  {
	padding:60px 40px;
	background:#fff;
	}

.error404 .site-content,
.page-template-page-sitemap.fw .site-content {
	padding: 60px;
	}

.entry-wrap {
	background:#fff;
	}

.entry-container {
	padding:40px;
	background:#fff;
	}

.col-sm-6 .entry-container,
.col-sm-4 .entry-container {
	padding:30px;
	}

.col-sm-3 .entry-container {
	padding:20px;
	}

body.author .author-info, 
body.author .author-info.unboxed,
.archive-meta,
.bbpress .entry-container {
	background:transparent;
	padding:0;
	}

.entry-media {
	margin:0;
	}

.entry-wrap {
	position:relative;
	}

.author .archive-header  {
	padding:40px 40px 10px;
	background:#fff;
	margin-bottom:30px;
	}

/* ---------- [ Masonry Blog Template ] ---------- */

.masonry-container {
	margin-left:-15px;
	margin-right:-15px;
	margin-bottom:30px;
	}

.masonry-container article.post,
.masonry-container article.page {
	padding-left:15px;
	padding-right:15px;
	margin-bottom:30px;
	}

.masonry-container .entry-wrap {
	background:#fff;	
	}

.masonry-container .entry-media {
	margin:0;
	}

.masonry-container .entry-footer {
	margin:0;
	display:block;
	}

.masonry-container .entry-footer .entry-meta {
	margin:0;
	display:block;
	}

.masonry-container .format-quote .entry-wrap,
.masonry-container .format-quote .entry-container {
	border:0;
	background:#000;	
	}

.masonry-container .format-quote h2.entry-title a,
.masonry-container .format-quote h2.entry-title,
.masonry-container .format-quote .entry-content,
.masonry-container .format-quote a.more-link {
	color:#fff !important;
	}

.masonry-container .format-quote .entry-meta,
.masonry-container .format-quote .entry-footer {
	display:none;
	}

.masonry-container .format-quote .entry-content p:last-child {
	margin-bottom:15px;
	}

.masonry-container .format-quote p.read-more {
	display:none;
	}

/* ---------- [ Portfolio Template ] ---------- */

.portfolio-container {
	margin:0 -15px;
	}

.wide-content-box.full .portfolio-container {
	margin:0 15px;
	}

.portfolio-container article.post,
.portfolio-container article.page {
	padding-left:15px;
	padding-right:15px;
	margin-bottom:30px;
	}

/* ---------- [ Featured Pages Page Template ] ---------- */

.featpages .entry-wrap {
	width:100%;
	background:#fff;
	padding:40px;
	float:none;
	}

.featpages .entry-container {
	width:100%;
	margin:0;
	padding:0;
	float:none;
	}

.featpages p.read-more-link {
	margin:0;
	}

.featpages .entry-media {
	width:45%;
	margin:0;
	padding:0 0 10px 20px;
	float:right;
	}

.featpages .formaticon {
	display:none;
	}

.featpages article.page {
	background:transparent;
	}

/* ---------- [ Landing Page - Page Template Styles ] ---------- */

.page-template-page-landing-php .site-container {
	background:#fff;
	}

/* ---------- [ Default Page Template Styles ] ---------- */

.page-template article.page .entry-content {
	margin-bottom: 20px;
	padding-bottom:0;
	background: transparent;
	}

/* -------------------[ Posts Grouped by Category ]------------------- */

.cat-box {
	background:#fff;
	padding:0;
	}

.cat-box-wrap {
	padding:0 25px;
	}

.col-sm-12 .cat-box-wrap {
	padding:10px 25px 20px;
	}

.post-by-cat .col-sm-6 article.hentry {
	margin:0;
	padding:25px 0 10px;
	background: url(images/dotted-line.png) top left repeat-x;
	}

.post-by-cat .col-sm-6 article.hentry.first-post,
.post-by-cat .col-sm-12 article.hentry:last-child {
	background-image:none;
	}

.cat-box-wrap:before  {
	content: " ";
	display: table;
	}

.cat-box-wrap:after {
	clear: both;
	content: " ";
	display: table;
	}

.post-by-cat .col-sm-12 .odd .first-post .entry-content,
.post-by-cat .col-sm-12 .odd article.page .entry-content {
	height:7em;
	}

.cat-box .edit-link {
	display:none;
	}

/* -------------------[ Widgets ]------------------- */

.site-inner .widget {
	margin-bottom:30px;
	}

.sidebar-wide-top .widget,
.sidebar-narrow .widget {
	background: #fff;
	padding:20px;
	}

.sidebar-wide-top .widget.subscribebox .boxed,
.sidebar-wide-top .widget.tabs,
.sidebar-wide-top .widget.widget_search {
	background: transparent;
	border:0;
	padding:0;
	}

.widget.tabs .nav-tabs {
	padding:0;
	border:0;
	background:#fff !important;
	}

.widget.tabs .nav-tabs > li > a {
	border:0 !important;
	background:#000 !important;
	color:#fff !important;
	margin:0;
	}

.widget.tabs .nav-tabs > li.active > a,
.widget.tabs .nav-tabs > li.active > a:hover,
.widget.tabs .nav-tabs > li.active > a:focus {
	color:#ffcc00 !important;
	}

.widget.tabs .tab-content {
	border:0;
	}

#secondary .widget.subscribebox .boxed .email-form input[type="text"], 
#secondary .widget.subscribebox .boxed .email-form input[type="email"] {
	background:#fafafa;
	}

#secondary .widget.subscribebox .boxed .email-form input[type="text"]:focus, 
#secondary .widget.subscribebox .boxed .email-form input[type="email"]:focus {
	background:#fff;
	}

p.privacy-line {
	font-size: 10px;
	font-weight: 600;
	letter-spacing: 0.5px;
	}

.widget.tbauthor {
	background: #fff;
	padding:0;
	}

.widget.tbauthor .aboutme-images .mainimg {
	padding:0px 0px 0
	}

.widget.tbauthor .aboutme-images.rel .avatar {
	border:5px solid #fff;
	}

.widget.tbauthor .aboutme-excerpt {
	padding:0 20px;
	}

.tbauthor .subicons {
	margin:20px 0 30px;
	padding:0 20px;
	line-height:36px;
	}

.tbauthor .subicon,
.tbauthor .subicon i,
.socialicons .subicon,
.subscribebox .subicon,
.socialicons .subicon i,
.subscribebox .subicon i {
	height:36px;
	line-height:36px;
	width:36px;
	}

.tbauthor .subicon,
.socialicons .subicon,
.subscribebox .subicon {
	margin: 0 5px 10px;
	}

.socialicons .subicon,
.subscribebox .subicon {
	margin: 0 10px 10px 0;
	}

.tbauthor .grayscale .subicon {
	background: #f8f8f8;
	}

.widget input.search-field {
	border-color:#e5e5e5;
	}

/* -------------- [ Flexslider Mods ] -------------- */

.narrowslider,
.wideslider,
.narrowslider-2 {
	margin-bottom:70px !important;
	display:block;
	width:100%;
	overflow:visible;
	min-height:0;
	background-color:#fff;
	padding:0;
	}

.narrowslider .flexslider,
.wideslider .flexslider,
.narrowslider-2 .flexslider {
	min-height:100px;
	background: #fff url(images/loader.gif) 50% 50% no-repeat !important;
	}

.narrowslider .feature-image,
.wideslider .feature-image,
.narrowslider-2 .feature-image {
	height: auto;
	}

.narrowslider .slide-container,
.wideslider .slide-container,
.narrowslider-2 .slide-container {
	position:relative;
	z-index:3;
	overflow:hidden;
	display:block;
	width:100%;
	background-color:#fff;
	}

.narrowslider .flexslider .feature-image,
.narrowslider-2 .flexslider .feature-image,
.wideslider .flexslider .feature-image {
	background: transparent;
	}

.narrowslider .flex-caption,
.wideslider .flex-caption,
.slideslider .flex-caption,
.unboxed .slideslider .flex-caption {
	background:#000;
	background:rgba(0,0,0,0.6);
	position:absolute;
	z-index:10;
	left:10px;
	right:10px;
	bottom:10px;
	top:auto;
	padding:15px 25px;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	max-width:100%;
	}

.wideslider .flex-caption,
.slideslider .flex-caption,
.unboxed .slideslider .flex-caption {
	left:15%;
	right:15%;
	}

@media only screen and (max-width: 480px) {
	.narrowslider,
	.wideslider {
		margin-bottom: 30px !important;
		padding:0;
	}
	.narrowslider .flex-caption,
	.wideslider .flex-caption {
		left:0;
		right:0;
		bottom:0;
		max-width:100%;
		padding:0 10px;
	}
}

.narrowslider .flexslider .entry-title,
.wideslider .flexslider .entry-title,
.slideslider .flexslider .entry-title {
	margin:0;
	font-size:24px;
	line-height: 1.5;
	position:static;
	text-align:left;
	padding:0;
	text-align:center;
	}

.wideslider .flexslider .entry-title,
.slideslider .flexslider .entry-title {
	font-size:24px;
	}

@media only screen and (max-width: 480px) {
	.narrowslider .flexslider .entry-title,
	.wideslider .flexslider .entry-title {
		font-size:16px !important;
		padding:5px 0;
	}
}

.narrowslider .flexslider .flex-excerpt,
.wideslider .flexslider .flex-excerpt {
	position:static;
	padding:0;
	text-align:center;
	line-height:1.6em;
	height:3.2em;
	overflow:hidden;
	}

/* -------------- [ Alternate Narrow Slider ] -------------- */

.narrowslider-2 .slide-container {
	background: #fff;
	padding:0;
	}

.narrowslider-2 .slides {
	background: #fff !important;
	}

.narrowslider-2 .feature-image {
	width:100%;
	margin:0 auto;
	padding:0;
	border:0;
	float:none;
	height:auto;
	}

.narrowslider-2 .flexslider h2.entry-title {

	margin-bottom:20px;
	}

.narrowslider-2 .new-flex-caption {
	padding:30px 40px 40px;
	}

.narrowslider-2 .new-flex-caption .tags-links {
	display:none;
	}

.narrowslider-2 .new-flex-caption p.read-more {
	margin-bottom:25px;
	}

.narrowslider-2 .new-flex-caption .entry-content {
	line-height:1.6em;
	height:4.8em;
	overflow:hidden;
	margin-bottom:20px;
	}

.narrowslider-2 .entry-more-link {
	display:none;
	}

/* --------------[ Flexslider Control Navigation ]-------------- */

.narrowslider .flex-control-nav,
.wideslider .flex-control-nav,
.narrowslider-2 .flex-control-nav  {
	bottom:-41px;
	}

@media only screen and (max-width: 480px) {
	.narrowslider .flex-control-nav,
	.wideslider .flex-control-nav,
	.narrowslider-2 .flex-control-nav  {
		display:none;
	}
}

.narrowslider .flex-control-paging li a,
.wideslider .flex-control-paging li a,
.narrowslider-2 .flex-control-paging li a  {
	border:1px solid #ddd !important;
	background:#fff !important;
	opacity: 1;
	filter:alpha(opacity=1);
	width: 16px; 
	height: 16px;
	line-height: 16px;
	}

.narrowslider .flex-control-paging li a.flex-active,
.wideslider .flex-control-paging li a.flex-active,
.narrowslider-2 .flex-control-paging li a.flex-active {
	background:#ddd !important;
	opacity: 1; 
	filter:alpha(opacity=1); 
	}

/* --------------[ Narrow Slider Thumbnail Navigation ]-------------- */

.flex-control-thumbs {
	margin: 0; 
	position: static; 
	overflow: hidden;
	background:#fff;
	padding:0px;
	padding-top:4px;
	border:0;
	margin-left:-4px;
	}

.flex-control-thumbs li {
	border-left:4px solid #fff;
	}

.galleryslider .flex-control-thumbs {
	margin: 0; 
	position: static; 
	overflow: hidden;
	background:#000;
	padding:5px;
	padding-left:0;
	border:0;
	margin-left:0;
	}

.galleryslider .flex-control-thumbs li {
	border-left:5px solid #000;
	}

/* --------------[ Wide Slider 2 ]-------------- */

.wideslider-2 {
	background: transparent !important;
	overflow:visible !important;
	margin-bottom:30px !important;
	}

.wideslider-2 .entry-header-featured .entry-title,
.wideslider-2 .entry-meta.flex-meta {
	text-align:center;
	}

.wideslider-2 .entry-meta.flex-meta {
	font-size:10px;
	}

.wideslider-2 .entry-header-featured {
	bottom:0;
	top:0;
	left:0;
	right:0;
	padding:40px 30px 0px;
	opacity:0;
	transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-webkit-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	}

.wideslider-2 .slides li:hover .entry-header-featured {
	opacity:1;
	}

.wideslider-2 .flexslider {
	min-height:150px;
	background: transparent !important;
	padding:0;
	margin-bottom:0;
	overflow:visible;
	}

.wideslider-2 .flexslider .slides {
	background: transparent !important;
	}

.wideslider-2 .flexslider .carousel li,
.wideslider-2 .flexslider .slides li { 
	margin-right: 10px; 
	background: transparent !important;
	}

/* --------------[ Direction Nav ]-------------- */

.narrowslider .flex-direction-nav a,
.narrowslider-2 .flex-direction-nav a,
.wideslider .flex-direction-nav a,
.galleryslider .flex-direction-nav a,
.wideslider-2 .flex-direction-nav a {
	width: 40px; 
	height: 40px;
	line-height:40px;
	opacity: 1;
	background:#000;
	background:rgba(0,0,0,0.8);
	border:0;
	-webkit-transition: all .5s ease; 
	-moz-transition: all .5s ease; 
	transition: all .5s ease;
	top:10px;
	margin:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	color: #fff !important;
	}

.narrowslider .flex-direction-nav .flex-prev:before,
.narrowslider .flex-direction-nav .flex-next:before,
.narrowslider-2 .flex-direction-nav .flex-prev:before,
.narrowslider-2 .flex-direction-nav .flex-next:before,
.wideslider .flex-direction-nav .flex-prev:before,
.wideslider .flex-direction-nav .flex-next:before,
.wideslider-2 .flex-direction-nav .flex-prev:before,
.wideslider-2 .flex-direction-nav .flex-next:before,
.galleryslider .flex-direction-nav .flex-prev:before,
.galleryslider .flex-direction-nav .flex-next:before { 
	width: 40px; 
	height: 40px;
	line-height:40px;
	color: inherit;
	}

.narrowslider .flex-direction-nav .flex-prev,
.narrowslider .flexslider:hover .flex-prev,
.narrowslider-2 .flex-direction-nav .flex-prev,
.narrowslider-2 .flexslider:hover .flex-prev,
.wideslider .flex-direction-nav .flex-prev,
.wideslider .flexslider:hover .flex-prev,
.wideslider-2 .flex-direction-nav .flex-prev,
.wideslider-2 .flexslider:hover .flex-prev,
.galleryslider .flex-direction-nav .flex-prev,
.galleryslider .flexslider:hover .flex-prev { 
	left:auto;
	right:50px;
	opacity: 1;
	}

.narrowslider .flex-direction-nav .flex-next,
.narrowslider .flexslider:hover .flex-next,
.narrowslider-2 .flex-direction-nav .flex-next,
.narrowslider-2 .flexslider:hover .flex-next,
.wideslider .flex-direction-nav .flex-next,
.wideslider .flexslider:hover .flex-next,
.wideslider-2 .flex-direction-nav .flex-next,
.wideslider-2 .flexslider:hover .flex-next,
.galleryslider .flex-direction-nav .flex-next,
.galleryslider .flexslider:hover .flex-next { 
	right:10px;
	left:auto;
	opacity: 1; 
	}

.narrowslider .flexslider:hover .flex-next:hover, 
.narrowslider .flexslider:hover .flex-prev:hover,
.narrowslider-2 .flexslider:hover .flex-next:hover, 
.narrowslider-2 .flexslider:hover .flex-prev:hover,
.wideslider .flexslider:hover .flex-next:hover, 
.wideslider .flexslider:hover .flex-prev:hover,
.wideslider-2 .flexslider:hover .flex-next:hover, 
.wideslider-2 .flexslider:hover .flex-prev:hover,
.galleryslider .flexslider:hover .flex-next:hover, 
.galleryslider .flexslider:hover .flex-prev:hover {
	opacity: 1; 
	color:#fff !important;
	}

.wideslider-2 .flex-direction-nav a {
	top:auto;
	bottom:10px;
	}

.wideslider-2 .flex-direction-nav .flex-prev,
.wideslider-2 .flexslider:hover .flex-prev { 
	left:auto;
	right:50px;
	}

.wideslider-2 .flex-direction-nav .flex-next,
.wideslider-2 .flexslider:hover .flex-next { 
	right:10px;
	left:auto;
	}

@media only screen and (max-width: 480px) {
	.narrowslider .flex-direction-nav,
	.wideslider .flex-direction-nav,
	.wideslider-2 .flex-direction-nav,
	.narrowslider-2 .flex-direction-nav  {
		display:none;
	}
}


/* --------------[ Featured Slides Slider ]-------------- */

.slideslider .flexslider p.flex-read-more {
	position:static;
	text-align:center;;
	display:block;
	font-size:18px;
	margin:0 auto;
	float:none;
	}

.slideslider .flexslider .flex-excerpt {
	height:auto;
	}

/* --------------[ Entry Meta ]-------------- */

.entry-header .entry-meta {
	margin-top:-15px;
	}

.entry-footer .entry-meta {
	margin:0;
	}

.single .entry-footer .entry-meta {
	margin:0 0 30px;
	}

.entry-meta span {
	margin:0;
	}

.entry-meta span:before {
	display:inline-block;
	font-style: normal;
	font-weight: bold;
	content: "\2013";
	padding:0 8px;
	}

.col-sm-3 .entry-meta span:before {
	padding:0 5px;
	}

.entry-meta .comments-link a:before {
	display:inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding:0 5px 0 0;
	content: "\f0e6";
	}

.entry-footer span.tags-links {
	display:none;
	clear:both;
	}

.single .entry-footer span.tags-links {
	display:block;
	clear:both;
	}

.entry-meta span:first-child:before,
.entry-footer span.tags-links:before {
	display:none;
	}

@media only screen and (max-width: 380px) {

	.entry-meta span { 
		display:block;
		margin-right:0;
	}

	.entry-meta span:before {
		display:none;
	}

	.entry-meta span.comments-link {
		float:none;
	}

}

/* --------------[ Post Share Links ]-------------- */

.share-icons {
	padding-top:0;
	margin:0 auto 30px;
	text-align:left;
	background:transparent;
	}

.share-icons i {
	display:none;
	}

.share-icons a {
	color:#fff !important;
	margin: 0 1px 1px 0;
	padding:0 12px 0;
	line-height:30px;
	height:30px;
	width:auto;
	display:inline-block;
	background:#000;
	}

.share-icons a:first-child {}

.share-icons a:hover {
	color:#fff !important;
	background:#000;
	border-color:transparent;
	}

@-moz-document url-prefix() {
	.share-icons a {
		padding-top:1px;
		line-height:29px;
	}
}

/* ---------- [ Formaticons ] ---------- */

.entry-wrap {
	position:relative;
	}

.entry-title a.formaticon, 
.entry-title a.formaticon:link, 
.entry-title a.formaticon:visited {
	position:absolute;
	top:0px;
	right:0px;
	padding: 10px 0;
	text-align:center;
	font-size:20px;
	line-height:20px;
	height:40px;
	width:42px;
	text-align:center;
	margin:0;
	text-shadow: none;
	}

.wide-content-box .formaticon {
	display:inline-block;
	}

.type-page .formaticon {
	display:none !important;
	}

/* ---------- [ Button Colors ] ---------- */

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
#next-posts a,
a.more-link.button:hover,
#commentform input#submit,
#commentform input[type="submit"],
.email-form input[type="submit"],
.email-form input[type="button"],
.email-form button,
input.search-submit,
#footer-widgets button,
#footer-widgets input[type="button"],
#footer-widgets input[type="reset"],
#footer-widgets input[type="submit"],
#footer-widgets .email-form input[type="submit"],
#footer-widgets .email-form input[type="button"],
#footer-widgets .email-form button,
#footer-widgets input.search-submit {
	background: #000;
	}

button:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover,
#next-posts a:hover,
a.more-link.button,
#commentform input#submit:hover,
#commentform input[type="submit"]:hover,
.email-form input[type="submit"]:hover,
.email-form input[type="button"]:hover,
.email-form button:hover,
input.search-submit:hover, 
#footer-widgets button:hover,
#footer-widgets input[type="button"]:hover,
#footer-widgets input[type="reset"]:hover,
#footer-widgets input[type="submit"]:hover,
#footer-widgets .email-form input[type="submit"]:hover,
#footer-widgets .email-form input[type="button"]:hover,
#footer-widgets .email-form button:hover,
#footer-widgets input.search-submit:hover {
	background:#2672BF;
	}

.entry-title a.formaticon, 
.entry-title a.formaticon:link, 
.entry-title a.formaticon:visited {
	background: #000;
	color:#fff !important
	}

.entry-title a.formaticon:hover, 
.entry-title a.formaticon:active {
	background:#2672BF;
	}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button,
.woocommerce .related.products .button.add_to_cart_button, 
.woocommerce .cart-collaterals .button.add_to_cart_button,
.woocommerce ul.products li.product .add_to_cart_button,
.woocommerce input.button.alt.wc-forward:hover, 
.woocommerce #content input.button.alt.wc-forward:hover,
#bbpress-forums div.bbp-search-form .button,
form#bbp-search-form .button,
.sidebar .bbp-login-form button,
.sidebar .bbp-logged-in .logout-link,
.bbp-submit-wrapper .button {
	background: #000 !important;
	}

.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,  
.woocommerce #respond input#submit:hover,  
.woocommerce input.button:hover, 
.woocommerce .related.products .button.add_to_cart_button:hover,  
.woocommerce .cart-collaterals .button.add_to_cart_button:hover, 
.woocommerce ul.products li.product .add_to_cart_button:hover,
.woocommerce input.checkout-button.button.alt.wc-forward, 
.woocommerce #content input.checkout-button.button.alt.wc-forward,
.woocommerce span.onsale,
#bbpress-forums div.bbp-search-form .button:hover,
form#bbp-search-form .button:hover,
.sidebar .bbp-login-form button:hover,
.sidebar .bbp-logged-in .logout-link:hover,
.bbp-submit-wrapper .button:hover {
	background:#2672BF !important;
	}

/* ---------- [ Navigation Menu ] ---------- */

.nav-menu a,
.nav-menu a:link,
.nav-menu a:visited {
	color:#666;
	}

.nav-menu a:hover,
.nav-menu a:focus,
.nav-menu a:active {
	color:#000;
	}

.nav-secondary .nav-menu a {
	padding-left: 15px;
	padding-right: 15px;
	}

.darkheader .nav-menu a,
.darkheader .nav-menu a:link,
.darkheader .nav-menu a:visited,
.darkheader .search-button,
.darkheader .menu-toggle,
.darkheader .nav-primary .subicon,
.darkheader .nav-secondary .subicon,
.darkheader .nav-fixed .subicon {
	color:#ddd !important;
	}

.darkheader .nav-menu a:hover,
.darkheader .nav-menu a:focus,
.darkheader .nav-menu a:active,
.darkheader .nav-menu .current_page_item > a,
.darkheader .nav-menu .current_page_ancestor > a,
.darkheader .nav-menu .current-menu-item > a,
.darkheader .nav-menu .current-menu-ancestor > a,
.darkheader .search-button:hover,
.darkheader .menu-toggle:hover  {
	color:#fff !important;
	}

.darkheader .nav-menu ul a:hover,
.darkheader.nav-just .nav-below-header .nav-menu > li a:hover {
	background-color: #111;
	}

/* -------------------[ Misc Styles ]------------------- */

a.more-link.button {
	padding:0 20px;
	display:inline-block;
	width:auto;
	line-height:36px;
	height:36px;
	border:0;
	}

.dark .subicon {
	background-color: #000;
	}

.ad-content-top,
.ad-content-bottom {
	padding:0;
	border:0;
	}

.topnav-search {
	background-color:#fff;
	border-color: #e5e5e5;
	}

.page-template-page-wide .narrowslider,
.page-template-page-wide .narrowslider-2,
.page-template-page-wide .wideslider,
.page-template-page-wide .wideslider-2,
.page-template-page-widgetized .narrowslider,
.page-template-page-widgetized .narrowslider-2,
.page-template-page-widgetized .wideslider,
.page-template-page-widgetized .wideslider-2 {
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	max-width:1180px;
	}

@media only screen and (max-width: 1200px) {
	.page-template-page-wide .narrowslider,
	.page-template-page-wide .narrowslider-2,
	.page-template-page-wide .wideslider,
	.page-template-page-wide .wideslider-2,
	.page-template-page-widgetized .narrowslider,
	.page-template-page-widgetized .narrowslider-2,
	.page-template-page-widgetized .wideslider,
	.page-template-page-widgetized .wideslider-2 {
		max-width:95%;
	}
}

/* ---------- [ Box Shadow ] ---------- */

.entry-wrap,
.sidebar-wide-top .widget,
.sidebar-narrow .widget,
.widget.tbauthor,
.masonry-container .entry-wrap,
.featpages .entry-wrap,
.page-template-page-landing-php .site-container,
.cat-box,
.error404 .site-content,
.page-template-page-archives-by-cat .site-content,
.page-template-page-archives-by-month .site-content,
.page-template-page-archive-images .site-content,
.page-template-page-sitemap .site-content,
.page-template-page-portfolio-4-column .site-content,
.page-template-page-portfolio-3-column .site-content,
.page-template-page-portfolio-2-column .site-content,
.page-template-page-authors .site-content,
.bbpress .site-content,
.woocommerce .site-content,
.narrowslider,
.wideslider,
.narrowslider-2,
.narrowslider-2 .feat-image,
.narrowslider-2 .flexslider .feature-video-wrap,
.author .archive-header {
	border:0;
	-webkit-box-shadow: 0 2px 4px 0px rgba(190,190,190,.2);
	   -moz-box-shadow: 0 2px 4px 0px rgba(190,190,190,.2);
	        box-shadow: 0 2px 4px 0px rgba(190,190,190,.2);
	}

.sidebar-wide-top .widget.widget_search,
.bbpress .entry-container,
.bbpress .entry-wrap {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}

.sidebar .bbp-login-form, 
.sidebar .bbp-logged-in {
	background: transparent;
	border:0;
	padding:0;
	}

.entry-header .entry-title,
.entry-header .entry-meta {
	text-align:center !important;
	}

p.read-more {
	text-align:center;
	}

.thumbs-left p.read-more,
.thumbs-right p.read-more,
.thumbs-right .entry-header .entry-title,
.thumbs-right .entry-header .entry-meta,
.thumbs-left .entry-header .entry-title,
.thumbs-left .entry-header .entry-meta,
.featpages .entry-header .entry-title {
	text-align:left !important;
	}

.share-icons a,
.widget .nav-tabs > li a,
a.more-link.button,
p.privacy-line,
.port-cats,
.comment-metadata,
#next-posts a,
.woocommerce-tabs .tabs a,
.wideslider-2 .entry-meta.flex-meta,
.site-footer {
	font-family: 'open sans','source sans pro', arial, helvetica !important;
	}

.share-icons a,
.widget .nav-tabs > li a,
a.more-link.button,
p.privacy-line,
.comment-metadata,
#next-posts a,
.woocommerce-tabs .tabs a,
.wideslider-2 .entry-meta.flex-meta {
	font-size:10px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:0.5px;
	}

.blog-container .entry-media .thumb-caption,
.masonry-container .entry-media .thumb-caption {
	display:none;
	}

.site-footer {
	font-weight:400 !important;
	font-size:12px !important;
	text-transform:none !important;
	letter-spacing:0 !important;
	padding:30px 0;
	}